@import 'src/core.scss';


div#sidebar-navigation {
	position: fixed;
	z-index: $z-sidebarNav;
	right: 0px;
	top: 60px; /* because of the main-nav */
	height: calc(100vh - 60px - 40px); /* because of the main-nav and main-footer */
	width: 250px;
	background-color: rgba(255, 255, 255, 0.7);
	overflow-y: auto;

	div.navigation-item {
		color: $mainColor1;
		padding: 10px;
		font-weight: bold;
		font-size: 14px;
		text-align: center;
		cursor: pointer;
	}
}